<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * MySQL database connection.
 *
 * Modified for MDB, so that ORM can use enhanced SQL queries. This has been
 * achieved by simply removing the identifier backtick.
 * (IE: SELECT function()...)
 *
 * @package    Membership Database
 * @category   Modifications
 * @author     Deon George
 * @copyright  (c) 2014 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Database_MySQL extends Kohana_Database_MySQL {
	// MySQL uses a backtick for identifiers
	protected $_identifier = '';
}
?>
