<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class supports Account Login Logging
 *
 * @package    Membership Database
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2014 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Model_Account_Log extends ORM {
	protected $_belongs_to = array(
		'account'=>array(),
	);

	protected $_sorting = array(
		'id'=>'DESC',
	);

	protected $_display_filters = array(
		'date_orig'=>array(
			array('Site::Datetime',array(':value')),
		),
	);
}
?>
